<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="5dp"
        android:paddingVertical="5dp"
        android:gravity="center_vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                android:id="@+id/tv_product_name"
                android:text="我是产品"
                android:textSize="20sp"
                android:textColor="@color/black"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>
            <ImageView
                android:layout_marginTop="5dp"
                android:background="@color/lv_option_list_style_divider_color"
                android:layout_width="match_parent"
                android:layout_height="0.5dp"/>
        </LinearLayout>
    </RelativeLayout>

</LinearLayout>